/***************** Media Query ********************/

@media only screen and (min-device-width : 1200px) and (max-device-width : 1920px) and (orientation : landscape) {

 .innerPage .main_about_content.mobile-view{display:none;}
 .doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}

}



/* Apple Ipad Pro */
@media only screen and (min-device-width : 1200px) and (max-device-width : 1920px) and (orientation : portrait) {

  .main_header .container {
    padding: 0 15px;
}

.main_header .navbar-collapse a.nav-link, .main_header .main_navigation .navbar-collapse a {
    font-size: 13px !important;
}

    /*.main_navigation{flex: 0 0 91% !important;
    max-width: 91% !important;}*/

   .navbar-collapse a.nav-link,.main_navigation .navbar-collapse a{font-size:16px;}

   .main .main_header .nav_logo {
    padding-top: 0!important;
}

#services-carousel .owl-prev{ left: -40px;}

#services-carousel .owl-next{right: -40px;}

.services-section .services-intro.services-intro-main .col-md-6 .service-icon.services-icon {
    left: 50px !important;
    transform: translate(50px,105px) !important;
}


 .services-section .services-intro-main.physician-services .col-md-6 .service-icon.services-icon {
 
      left: 55px !important;

}
.services-section .services-intro-main.oncology-services .col-md-6 .service-icon.services-icon  {
    left: 55px !important;
    transform: translate(50px,105px) !important;
}
.animatedEffect li{font-size:10px;}

.art-inner-box {
    padding: 35px !important;
}

.art-box-img .art-inner-box{padding: 0px !important;}

.landscape-view{height:220px !important;}

}



@media only screen and (min-device-width : 1050px) and (max-device-width : 1680px) and (orientation : landscape) {

  .innerPage .main_about_content.mobile-view{display:none;}

  .doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}


}



@media only screen and (min-device-width : 1050px) and (max-device-width : 1680px) and (orientation : portrait) {
.main_header .container {
    padding: 0 15px;
}

   /* .main_navigation{flex: 0 0 91% !important;
    max-width: 91% !important;}*/

   .main_header .navbar-collapse a.nav-link,.main_header .main_navigation .navbar-collapse a{font-size:11px;}

   a.nav-link {
    padding: 0 6px 0 5px!important;}

   .main .main_header .nav_logo {
    padding-top: 0!important;
}

.tp-caption.cardiology {
    left: 15% !important;}

 .tp-caption.orthopedic {
    left: 30% !important;}   

  .tp-caption.oncology {
    left: 45% !important;}

  .tp-caption.accident {
    left: 63% !important;}
    
 .tp-caption.physician {
    left: 85% !important;}  

  .client-area::before{top:0;}

  .client-area::after{bottom:0;}

  .state-art-icons ul {
    padding: 3rem 0;}

   .counter-boxes {
    width: 100%;} 

   .doctorpic,.docdescription,.docprofile::after,.infodoc{width:100%;}  

   .address li::after{width:215px;}

   .inner_header .row{padding: 0.5rem 0;}
     .innerPage nav.navbar.navbar-default.navbar-trans.navbar-expand-lg {
    width: 100%;
}

.innerPage .inner_header .container, .main_header .container{max-width:100% !important;padding: 0 15px;}

.bredcrumb{height: 265px;    background-size: cover !important;}

.innerPage .row {
    padding: 0rem;
}


.innerPage .main_header .navbar-collapse a.nav-link, 
.innerPage .main_header .main_navigation .navbar-collapse a{font-size: 12px;}


.innerPage .navbar-nav {
    padding-left: 0;
}

.make-appointment{text-align:right;width:20%;}

.innerPage .main_about_content.mobile-view{display:none;}

.doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}
.services-section .services-intro .col-md-6 .service-icon.services-icon {
    left: -35px !important;
    transform: translate(50px,105px) !important;
}
   
.services-intro.physician-services .col-md-6 .service-icon.services-icon, 
.services-intro.oncology-services .col-md-6 .service-icon.services-icon   {
   left: -32px !important;
}
.logo-block img {
    max-width: 155px;
}

.art-inner-box{padding:15px;}

.main-img{display:none;}

.landscape-view{display:block;height:200px;}

}




@media only screen and (min-device-width : 900px) and (max-device-width : 1440px) and (orientation : landscape) {

    .innerPage .main_about_content.mobile-view{display:none;}
    .doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}
}



@media only screen and (min-device-width : 900px) and (max-device-width : 1600px) and (orientation : landscape) {

  .innerPage .main_about_content.mobile-view{display:none;}

  .doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}

}


@media only screen and (min-device-width : 900px) and (max-device-width : 1600px) and (orientation : portrait) {

.main .main_navigation .navbar-toggler{right:-45px;}

.megamenu .col-sm-6.col-lg-3:nth-child(2){border:0;}

.our_specility .col-sm-6, .our_specility .col-md-6{height:auto;}

}



@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {

.innerPage .main_about_content.mobile-view{display:none;}
.doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}
}



/* Apple Ipad Pro */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {


.main_header .nav_logo{padding-top:20px !important;}

.navbar-collapse a.nav-link, .main_navigation .navbar-collapse a {
    font-size: 16px;
}

.navbar-collapse .main-dropdown{ width: 205px !important; }

.navbar-collapse .dropdown-menu.sub-menu{width:265px !important;}

.testimonial .pic{width: 85px;
    height: 85px;}

 .innerPage .navbar-collapse a.nav-link, .innerPage .main_navigation .navbar-collapse a {
    font-size: 15px;
}  




}


@media only screen and (min-device-width : 768px) and (max-device-width : 1366px) and (orientation : portrait) {

 .services-section .services-intro .col-md-6 .service-icon {
    left: -80px !important;
    transform: translate(50px,95px) !important;
}   

.services-intro.physician-services .col-md-6 .service-icon, 
.services-intro.oncology-services .col-md-6 .service-icon {
    left: -80px!important;
    transform: translate(50px,95px) !important;
}
.services-intro.physician-services .services-content,
.services-intro.services-intro-main.accident-section .content,.eye-care-div .content{padding-right:20px;}

.art-inner-box .portrait-view{height:240px;}

.state-art-icons li:first-child:before {
    top: 0 !important;
}
.innerPage .usp-content-block .main_about_content.desktop-view{display:flex !important;}

.innerPage .usp-content-block .main_about_content.mobile-view{display:none !important;}

.about_us.about_us1.usp_block2 .about_Incontent.usp-inner-content{padding-left:30px !important;}

}


@media only screen and (min-device-width : 800px) and (max-device-width : 1024px) and (orientation : portrait) {

.topFooter .our_speciality,.topFooter .links,.topFooter .contact{flex: initial !important;
    max-width: initial !important;}

 .services-section .services-intro .col-md-6 .service-icon {
    left: -80px !important;
    transform: translate(50px,95px) !important;
}   
.listing-block li{display:block;}

 .services-intro.physician-services .col-md-6 .service-icon, .services-intro.oncology-services .col-md-6 .service-icon {
    left: -80px !important;
    transform: translate(50px,90px) !important;
}

.innerPage .usp-content-block .main_about_content.desktop-view{display:flex !important;}

.innerPage .usp-content-block .main_about_content.mobile-view{display:none !important;}

.about_us.about_us1.usp_block2 .about_Incontent.usp-inner-content{padding-left:30px !important;}

.services-intro.services-intro-main.accident-section .content, .eye-care-div .content{padding-right:20px;}

.art-inner-box .portrait-view{height:242px;}

.state-art-icons li:first-child:before {
    top: 0 !important;
}
.responsive-tabs-container .tab-content .lb-album li > a, 
.responsive-tabs-container .tab-content .lb-album li > a span {
    width: 220px !important;
    height: 151px !important;
}
a.nav-link {
    color: #fff !important;
}
}

@media only screen and (min-device-width : 800px) and (max-device-width : 1024px) and (orientation : landscape) {

.innerPage .main_about_content.mobile-view {display:none;}

}
@media screen and (max-width: 1024px) {
.box {
    width: 70%;
}
.popup {
    width: 100%;
    left: 5%;
    top: 0;
    margin: 0 auto;
}
.div1 {
    width: 90%;
    padding: 20px;
    float: left;
}
.popup .close{right:15%;}

}

/* sticky button */ 
    
#feedback1 {
    height: 0px;
    width: 85px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 1000;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#feedback1 a {
    display: block;
    background:url(pc.png) no-repeat;
    height: 52px;
    width: 155px;   
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;

}
#feedback1 a:hover {
    background:url(pc-over.png) no-repeat;
}

#feedback {
    height: 0px;
    width: 85px;
    position: fixed;
    right: -12px;
    top: 75%;
    display:none;
    z-index: 1000;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#feedback a {
    display: block;
    background:#e42424;
    height: 40px;
    padding-top: 5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    width: 180px;
    text-align: center;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}
#feedback a:hover {
    background:#e42424;
    color:#fff !important;
}

/* enquiry form */  
        
#quickenquire input[type=text], #quickenquire input[type=email], #quickenquire textarea, #quickenquire select {
    width: 100%;
    padding: 5px 15px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


#quickenquire label {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px!important;
    margin: 0px!important;
}
#quickenquire  input[type=submit] {
    width: 100%;
    background-color: #db2424;
    color: white;
    font-weight: 400;
    padding: 7px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

#quickenquire  input[type=submit]:hover {
    background-color: #000000;
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1){

 .main_logo{ flex: 0 0 25% !important;
    max-width: 25% !important;}

.nav_logo{position: absolute !important;
    right: 0; padding-top: 10px !important;}

.navbar-toggler:focus{outline:0;}    

.main_navigation{flex: 0 0 100% !important;
    max-width: 100% !important;}

.main_navigation .navbar{padding:0;}   

.main_header .container {
    padding: 0 15px;
} 

.main .main_navigation .navbar{text-align:right;}

.main .navbar-collapse{text-align:left;padding:10px;}

.main_navigation,.main_navigation .navbar{display:block;width:100%;}

.main .navbar-toggler{ position: absolute; top:-50px; right:0;}

.main .main_navigation .navbar{position: absolute;
    width: 100%;
    top: 100%;
    z-index: 99;
    background: #161b1e;}

.main .main_navigation .navbar a.nav-link {
    color: #fff;
}
.innerPage .navbar-toggler{ position: absolute;
    right: -12px;
    top: -60px;
}
.innerPage .main_navigation{padding:initial !important;}
.innerPage .main_navigation .navbar{padding: 0;}
.main-dropdown{width:100%;}

.dropdown-menu.sub-menu{width:100% !important;}

.navbar-nav .nav-item{line-height:40px;}

a.nav-link,.main_navigation a{font-size:18px;}

a.nav-link.active,  a.nav-link:hover{
    color: #d82927 !important;
    font-weight: 600;
}

.tp-caption.cardiology {
    left: 15% !important;}

 .tp-caption.orthopedic {
    left: 30% !important;}   

  .tp-caption.oncology {
    left: 45% !important;}

  .tp-caption.accident {
    left: 63% !important;}
    
 .tp-caption.physician {
    left: 85% !important;}      

  .form_inside{padding: 0 15px;}  

  .main_about_content{ padding: 3rem 0 0 !important;}

  .client-area::after{ bottom: 0 !important;}

  .state-art .art-box:nth-child(3){clear:both;}

  .state-art-icons ul {
    padding: 3rem 0;}

  .state-art-icons li{padding: 0 32px 0 45px;
    font-size: 12px;}  

  .state-art-icons li:after{right:15px;}  

  .counter-boxes {
    width: 100%;}

 .count{font-size:25px;}

  span.count::after{font-size:22px;}  

  .doctorpic{width: 100%;
    margin-right: 0;}

  .docdescription,.docprofile::after,.infodoc{width:100%;}  


  .our_specility .col-sm-6, .our_specility .col-md-6{height:auto;}

  .our_speciality li{float:none;width:100%;}

  .Hospital_location { flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;}

  .footermain .our_speciality{flex: 0 0 25% !important;
    max-width: 25% !important;}  

     .footermain .links,  .footermain .contact{flex:initial !important;}

  .address li::after{width:205px;}  

  .appointment a{ padding: 10px 12px;font-size: 13px;}

  .empty-col{display:none;}

  .innerPage nav.navbar.navbar-default.navbar-trans.navbar-expand-lg{width:100%;display:block;}

  .inner_header .row {
    padding: 0.5rem 0;} 

  .inner_header .row::after{ width: 100%;left: 0;}

  /*.navbar-toggler{position:static;}  */

  .innerPage .inner_leftside{flex: 0 0 30% !important;
    max-width: 30% !important;padding:10px 15px !important;}

  .innerPage .inner_rightside{flex: 0 0 65% !important;
    max-width: 65% !important;padding:0 15px !important;}  

    .inner_rightside li:last-child{margin-top:0;}

    .qualitytunga li{display:flex;}

   .make-appointment { position: absolute;
    right: 0;
    top: -50px;display: none;}
     
   .innerPage .main_navigation{text-align:right;} 

   .innerPage .navbar-nav{text-align:left;}

   .bredcrumb{height: 265px; background-size: cover !important;}

   .innerPage .row {
    padding: 0rem;
}
.doctorWrapper {
    width: 32%;
}
.doctor-block .doctorpic img {
    height: auto;
}
.center-row{ max-width: 66%;}

.csr_scroll .owl-next{right: -38px;}

.csr_scroll .owl-prev{left:-38px;}

.usp-content-block img {
    max-width: 280px;
}

.animatedEffect li{font-size:12px;}


.innerPage .main_about_content.mobile-view{display:none;} 

.innerPage .about_us.about_us1.usp_block2 .main_about_content, 
.innerPage .about_us.about_us3 .main_about_content{display:flex !important;}

.innerPage .about_us.about_us3.about-infra.international_patients .main_about_content.mobile-view,
.innerPage .about_us.about_us3.international_patients .main_about_content.mobile-view
{display:block !important;}

.innerPage .about_us.about_us3.about-infra.international_patients .main_about_content.desktop-view,
.innerPage .about_us.about_us3.international_patients .main_about_content.desktop-view{display:none !important;}

.about-infra .about_Incontent{padding-top: 15%!important; }

.about_us.about_us3.international_patients .about_Incontent{padding-left: 15px!important;}

.international_patients .surgery_block-img img{max-width:100%;}


.bredcrumb.contactus{ background-position: 50%;}

.doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}
.bredcrumb.doctors-banner{ background-position: 60%;}

.innerPage .row.videos-row, .innerPage .row.testimonials-row{padding:0;}

.bredcrumb.patient-banner{ background-position: 65%;}

html,body{overflow-x:hidden;}

.bredcrumb.services-dept{
    background-position: 50%;}

 #services-carousel .owl-prev{left:-38px;}

 #services-carousel .owl-next{ right: -38px;}   

 .services-intro .service-icon{left: -85px;}

 .urology-div .content, .plastic-surgery .content, .radiology-div .content{padding-right:20px;}

 .facilities-bg{background-position:60%;}

 .controls-top .btn-left-floating {
    left: 15px;
    top: 40px;
}

.controls-top .btn-right-floating{
  right:15px;
  top: 40px;

}
.animatedEffect li{min-height: 104px;}

.inner_rightside ul {
    padding: 1.8rem 0 0;
}

#feedback, .popup {
    display: block;
}

#feedback{top:50%;}

.popup{top:20%;}

.megamenu .col-sm-6.col-lg-3:nth-child(2){border-right:0;}

.site-content, .site-header-main, .footer-mega-col-wrap, .main-banner .container, #custom_html-3, #custom_html-4, #custom_html-5 {
    width: 100%;
}

.art-box:first-child .art-inner-box, .art-box:nth-child(2) .art-inner-box {
    min-height: 284px;
}

.main-img{display:none;}
.portrait-view{display:block; height: 266px;}

.tab-content .lb-overlay:target{width: 100%;height: 100%;padding: 80px 20px 120px 20px;}

.tab-content .lb-overlay > div{ width: 100%;}

.tab-content .lb-album{width:100%;}

.branches-tab-block .tab-content .lb-album li > a, 
.branches-tab-block .tab-content .lb-album li > a span{width: 220px !important;height: 150px !important;}



.carousel-item .view img{display:none !important;}



.carousel-item.first-carousel .view{background: url(../images/Banner_1.jpg);
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 60%;}

.carousel-item.second-carousel .view{background: url(../images/Banner_2.jpg);
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0%;}

.carousel-item.third-carousel .view{background: url(../images/patients_banner.png);
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 60%;}

 .carousel-item.fourth-carousel .view{background: url(../images/Banner_3.jpg);
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 25%;}
    
.carousel-item.last-carousel .view{background: url(../images/Banner_4.jpg);
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 80%;}       


.carousel-item.last-carousel .mobile-caption{display:none;}

.art-inner-box{padding:15px;}

.art-inner-box li:first-child {
    width: 80%;}

.art-left .art-inner-box li:nth-child(2){ padding: 15px 25px;}


}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

  .main_header .container {
    padding: 0 15px;
}

    /*.main_navigation{flex: 0 0 91% !important;
    max-width: 91% !important;}*/
    .nav-item a.nav-link {
    font-size: 11px;
} 
    a.nav-link,.main_navigation a{font-size:12px;}

    .topbar_leftside{align-items:center;}

    .logo-block img {
    max-width: 150px;
}

    a.nav-link{ padding: 0 5px!important;}

    .tp-caption.cardiology {
    left: 15% !important;}

   .tp-caption.orthopedic {
    left: 30% !important;}   

  .tp-caption.oncology {
    left: 45% !important;}

  .tp-caption.accident {
    left: 63% !important;}
    
 .tp-caption.physician {
    left: 85% !important;}

  .form_inside{padding: 0 15px;} 
  
  .client-area::after{bottom: 15px;} 

  .state-art-icons ul {
    padding: 3rem 0;}

    .counter-boxes {
    width: 100%;}

    .doctorpic,.docdescription,.infodoc,.docprofile::after { width: 100%;}

    .doctorWrapper{padding-bottom:10px;}

    .testimonial .pic{ width: 85px;
    height: 85px;}

    .address li::after{width:215px;}

     .inner_header .row{padding: 0.5rem 0;}
     .innerPage nav.navbar.navbar-default.navbar-trans.navbar-expand-lg {
    width: 100%;
}

.innerPage .inner_header .container, .main_header .container{max-width:100% !important;padding: 0 15px;}

.bredcrumb{height: 265px; background-size: cover !important;}

.innerPage .row {
    padding: 0rem;
}

.innerPage a.nav-link, .innerPage .main_navigation a {
    font-size: 12px;
}


.innerPage .navbar-nav {
    padding-left: 0;
}

.inner_header .row::after{width: 100%;left: 0;}


.make-appointment{text-align:right;width:20%;}



.count{font-size:24px;}

span.count::after{font-size:26px;}

.csr_scroll .owl-next{right: -45px;}

.csr_scroll .owl-prev{left:-45px;}

.bredcrumb.contactus{ background-position: 50%;}

.doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 100%;
}
.bredcrumb.doctors-banner{ background-position: 60%;}

.bredcrumb.patient-banner{ background-position: 65%;}

.bredcrumb.services-dept{
    background-position: 50%;}

 #services-carousel .owl-prev{left:-40px;}

 #services-carousel .owl-next{ right: -40px;}  

 .services-intro .service-icon{left: -30px;
    transform: translate(50px,105px);}

 .facilities-bg{background-position:60%;}   

 .site-content, .site-header-main, .footer-mega-col-wrap, .main-banner .container, #custom_html-3, #custom_html-4, #custom_html-5 {
    width: 100%;
}
.main-img{display:none;}

.landscape-view{display:block;}

.art-inner-box{ padding: 30px;}

}


@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : landscape) {
    .animatedEffect li{font-size: 12px;min-height:83px;}
}



@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : portrait) {

 .inner_rightside{text-align:left;}
.client_scroll .client-area::before{top:-25px;}
.client_scroll .client-area::after{ bottom: -40px;}
.testimonial .pic{width:70px;height:70px;}
.links.col-sm-12{margin-bottom:20px;}
.our_speciality,.links,.contact{flex: 0 0 100% !important;
    max-width: 100% !important;}

.innerPage .main_about_content.desktop-view{display:none !important;}
.innerPage .main_about_content.mobile-view{display:block !important;}
.innerPage .main_about_content{display:flex !important; align-items: center;
justify-content: center;}
.innerPage .about_us.about_us1 .about_Incontent{padding-bottom: 30px !important;}
.about_us .about_Incontent{padding-right:15px !important;}
.innerPage .about_us.about_us1 .main_about_content,.innerPage .about_us.about_us3 .main_about_content {
    display: block !important;
}

.innerPage .about_us.about_us3.about-infra.international_patients .main_about_content.desktop-view,
.innerPage .about_us.about_us3.international_patients .main_about_content.desktop-view{
    display:none !important;
}


.innerPage .about_us1 .about_Inimg{padding:0 !important;}

.about_us.about_us3 .about_Inimg::before,.about_us.about_us3 .about_Inimg::after{top:130px !important;}

.about_us.usp_block2 .about_Incontent.usp-inner-content{padding-left:0 !important;}
.services-intro .intro-img-block {
    max-width: 100%;}

 .services-section .services-intro .service-icon {
    left: 150px !important;
    transform: translate(50px,350px) !important;
}   
.services-intro.physician-services .service-icon,  .services-intro.oncology-services .service-icon{
    left: 30% !important;
    transform: translate(50px,345px) !important;
}
.topbar_leftside{align-items:center;}

.state-art-icons li:first-child:before {

    top: -18px;
}

.portrait-view {

    height:260px;
}
.main_topbar .pr-0, .main_topbar .px-0 {
    padding-right: 15px !important;
}

.logo-block img{
 
 max-width:100%;

}


.art-box:first-child .art-inner-box, .art-box:nth-child(2) .art-inner-box {
    min-height: 284px;
}

.tab-content .lb-album li > a,.tab-content .lb-album li > a span {
    width: 230px !important;
    height: 158px !important;
}

.open .accordionItemContent{padding: 20px 0  !important;margin:0 !important;}

.responsive-tabs-container .tab-pane .accordionWrapper .accordionItemContent 
.doctor-block{background:#fff !important;}
.banner-main .carousel-item.fourth-carousel .img-caption img{left:0;}
.art-inner-box{padding:16px;}
.art-inner-box li:first-child {width: 75%;font-size:15px; padding: 8px 10px;}
.art-left .art-inner-box li:nth-child(2){font-size:15px;padding: 15px 35px;}



}
/*@media only screen and (min-width: 992px){

    a.nav-link {
    padding: 0 6px 0 5px!important;
  
    }

    .main .main_header .container{padding:0 ;}
    .innerPage .main_header .container{padding:0 65px;}

    .innerPage a.nav-link{font-size:12px;}
}*/

@media only screen and (max-width: 767px){

.main_header {
    padding: 15px 0 0px;
}    
.inner_rightside ul {
    padding: 0.5rem 0 0;
}
.inner_rightside li{width:100%;}

.inner_rightside li:last-child{position:absolute;right:0;top:50%;}
.main_header .container {
    padding: 0 15px;
}
.nav_logo img{max-width:100%;}

.bredcrumb h2{padding: 80px 10px 0;}

.bredcrumb h2::before{left:12px;}

.main_navigation{order:3;display:block;}

.navbar-collapse{background: #161b1e;padding: 10px 0;}

.topbar_rightside li:last-child:before,.topbar_rightside li:first-child:before{left:0;}

#back-to-top{bottom:0;right:0;}

a.nav-link{color:#fff !important;}

a.nav-link.active,  a.nav-link:hover{
    color: #eee !important;
    font-weight: 600;
}

.main .navbar-toggler{ position: absolute;
    right: 0px;
    top: -50px;
}

.navbar-toggler:focus{outline:0;}

.bredcrumb h2{line-height:40px;}

.main_navigation .navbar {
    padding: 0;
    position: absolute;
    width: 100%;
    top: 100%;
    z-index: 99;
}    

.main-dropdown{width:100%;}

.dropdown-menu.sub-menu{width:100% !important;}

.main_logo{padding-left: 15px!important;
    padding-right: 15px !important;}

a.nav-link{font-size:14px;  padding: .5rem 1rem !important; line-height: 30px;}

.topbar_leftside li {
    padding: 0px 0 10px 0;
}

.main_topbar .pl-0, .main_topbar .px-0{padding-left:15px !important;}

.topbar_rightside li{padding-bottom:10px;padding-left:30px;}

.main_about_content{padding:0 15px!important; display:block;}

.about_content{width:100% !important;max-width:100% !important;}

.contentBg{width:100%;}

.about_img{max-width:100% !important;margin-right: 0 !important;}

#shiva {width: 50%;
    float: left;
    margin-bottom: 35px;
}

.main-img{display:none;}

.portrait-view{display:block;}

#shiva:last-child{margin-bottom:0;float:none;width:100%;clear:both;}

#shiva:last-child span.count::after{right:70px;}

#shiva:nth-child(3) span.count::after{right:10px;}

.count{font-size:24px;}

span.count::after{font-size:26px;right:0;}

.navbar-collapse .navbar-toggler{display:none;}

.our_specility .col-sm-6, .our_specility .col-md-6{height:100%;}

.desktop-banner{display:none;}

.main-banner-mobile{display:block;}

.main-banner-mobile .carousel-inner{
    background-size: cover;padding:0 0 4rem; background-position: 20%;}

.main-banner-mobile .carousel-item .caption h1{font-size:22px;color:#fff;}

.main-banner-mobile .carousel-item .caption p{color:#fff;}
.main-banner-mobile .carousel-item .caption{padding: 4rem 0 2rem;}

.main-banner-mobile .carousel-item .img-wrapper{text-align:center;}
.main-banner-mobile .carousel-item .img-wrapper img{max-width:55px;}

.main-banner-mobile .carousel-item .img-wrapper h4{font-size:14px; color:#fff;}

.form_inside .col-md-2{ flex: none;max-width: 100%;}

.form_inside{padding: 0 20px 10px;}

.about_img {
    padding: 25px 0 !important;
    z-index:initial;
}

.about_content{padding-top: 20px !important;}

.bottom-sub-heading .hp-listing li{display:block;margin-bottom:10px;}

.bottom-sub-heading .hp-listing span img{vertical-align:middle;}
.our_specility .desktop-col{display:none;}

.our_specility .c-content-tile-1 .c-tile-content{height:auto !important;}

.our_specility .c-content-tile-1 .c-wrapper {
    padding: 15% 14%;
}

.client_scroll .owl-dots{display:none;}

.our_specility .mobile-col{display:block;}

.state-art-in{padding:2rem 1rem 0 !important}

.state-art-icons ul {
    padding: 3rem 1rem;}

.state-art-icons li {
    width: 100%;
    text-align: left;
    padding: 0 60px 15px;
}

.state-art-icons li:first-child {
    line-height: 50px;
}

.state-art-icons li:nth-child(2):before{left:-2px;}

.state-art-icons li:after{background:none;position:initial;width: initial;
    height: inherit;}

/*.doctorWrapper{padding-bottom:10px;margin: 0 15px;}*/

.docdescription {
    width: 52% !important;
    padding-left: 8px;
}
.doctor-block .readdocbutton a {
    font-size: 11px;
}
.doctor-block .doctorWrapper {
    padding-bottom: 10px;
}

.doctorpic{margin-right:0;width:auto;}

.doctorWrapper .item{text-align:center;}

.testimonial{margin:0;}

.footermain{display:block;}

.address li,.our_speciality,.links{ margin-bottom: 20px;}

#testimonial-slider .owl-stage-outer, #testimonials-slider .owl-stage-outer {
    padding: 0px;
}

.art-left .art-inner-box li:nth-child(2){ padding: 15px 30px;}

.testimonial-profile::before{position:relative;top:0;left:0;}

.dropdown-menu.locations-sub-menu {width:100% !important;}

/***************** About page ***************/


.bredcrumb span{display:none;}

.bredcrumb h2::before{bottom:-2px;}

.inner_rightside li:last-child{margin-top:0;}

.about_us .about_Incontent{padding-bottom:20px !important}

.innerPage nav.navbar.navbar-default.navbar-trans.navbar-expand-lg {
    width: 100%;
}

.innerPage .main_header {
    padding: 0;
}

.innerPage .inner_leftside{order:3;}

.innerPage .inner_rightside{order:2;padding: 0 15px !important;}

.innerPage .main_about_content{display:block;}

.make-appointment{display:none;}

.about_us.about_us3 .about_Inimg::before{left:0;}

.inner_header .row,  .innerPage .inner_header .row{padding: 0;}

.about_Inimg,.innerPage .about_us1 .about_Inimg{padding:0 !important;}

.animatedEffect li::before,.animatedEffect li::after{background:none;}

.animatedEffect li {
    width: 100%;}

.innerPage .row {
    padding: 0 15px;
}
.doctorWrapper {
    width: 100%;
}
.doctor-block .doctorpic img {
    height: auto;
}

.bredcrumb{background-size: cover !important;height:auto;}

.innerPage .navbar-toggler {
    position: absolute;
    right: 0px;
    top: -35px;
}

.services li {
    float: left;
    width: 50%;
    }

.innerPage .counter-boxes {
    width: 100%;
}

.about_us.about_us3 .about_Inimg img {
    width: 195px !important;}

.about_us.about_us3 .about_Inimg::before{width: 180px;
    height: 128px;}

.about_us.about_us3 .about_Inimg::after{width: 190px;
    height: 128px;}


.innerPage .about_us.about_us1.international_patients2 .about_Inimg{padding-bottom:20px !important;}


.about_us.about_us3 {
    padding: 3rem 0 5rem;
    margin-bottom: 80px;
}    

.zigzag-media li:first-child:after,.zigzag-media li:nth-child(2):after,.zigzag-media li:nth-child(3):after,
.zigzag-media li:nth-child(4):after{position:static; background: none;}

.zigzag-media li:first-child:before,.zigzag-media li:nth-child(3):before
{right:-60px;}

.zigzag-media li:last-child:before{right:-64px;}

.zigzag-media li:nth-child(3){ margin: 0;}

.zigzag-media li:last-child{margin: 0;}

.zigzag-media li:nth-child(2):before,.zigzag-media li:nth-child(4):before{left:-40px;}

.zigzag-media li:nth-child(2),.zigzag-media li:nth-child(4) {
    text-align: left;
    margin: 50px 0 20px 35px;
    padding-left:20px;
}

.zigzag-media li{float: none;
    display: block;
    width: 100%;
    margin: 0;
    font-size:15px;}
    
.zigzag-media li span{font-size:14px;}

/**************************************************/
.no-padding-left{padding-left: 15px !important}
.no-padding-right{padding-right:15px !important}
.vision-mission-block .left-img-block,.quality-policy-block .main-row{margin-bottom: 30px;}
 
 #accordion .qualitytunga li{display:flex;}


.quality-policy-block {
    padding: 4rem 0 2rem;
}

.qualityItem .sTxt{margin-bottom:30px;}

.main-row .col-md-4:last-child .qualityItem .sTxt{margin-bottom:0px;}

.center-row{max-width:100% !important;}

.activities-block {
    padding: 3rem 0 0;
}

.csr_scroll .owl-prev, .csr_scroll .owl-next {
    font-size: 75px !important;}


.csr_scroll .owl-prev{left:-28px;}

.csr_scroll .owl-next{right:-28px;}

.usp-content-block {
    padding: 2rem 0 3rem;
}

.innerPage .about_us.about_us1 {
    padding: 0 0 20px 0;}

.innerPage .main_about_content.desktop-view{display:none;} 
.innerPage .main_about_content.mobile-view{display:block;margin-top:0;} 

.bredcrumb.contactus{background-position: 50%;}

.findus{margin-bottom:30px;}

.buttoncareer{margin-bottom:50px;}

.careerwrap .col-md-4.hoimg:last-child .buttoncareer{margin-bottom:0;}

.hp-accordian-row{padding:0 !important;}

.doctor-block .doctorpic, .doctor-block .docprofile::after {
    width: 130px;
    display: inline-block;
    vertical-align: top;
}
.bredcrumb.doctors-banner{ background-position: 60%;}

.innerPage .row.videos-row, .innerPage .row.testimonials-row{padding:0;}

.fluid-width-video-wrapper{margin-bottom:30px;}

.videos-row .col-md-4:last-child .fluid-width-video-wrapper{margin-bottom:0px;}

.bredcrumb.patient-banner{ background-position: 65%;}

.innerPage .about_us.about_us1.international_patients2 .about_Incontent {
    padding-top: 0!important;
}


.card-body{ padding: 20px 0 !important;}

.md-accordion .card-header h5 {
    font-size: 0.8rem;}

.md-accordion .card-body .hp-listing li{display:block; margin-bottom: 12px;}    

.md-accordion .card-body .hp-listing span img{margin-right:3px;}

#collapseThree3 .card-body, #collapseSix6 .card-body, #collapseSeven7 .card-body{overflow-x: scroll;}

#services-carousel .owl-prev, #services-carousel .owl-next {
    font-size: 85px;}

#services-carousel .owl-prev{left:-28px;}    

#services-carousel .owl-next{right:-28px;}

.services-intro .intro-img-block{ margin: 30px auto;}

.services-intro .service-icon{left: 54px;
    transform: translate(50px,180px);}

 .listing-block li{display:flex;}   

html,body{overflow-x: hidden;}

.bredcrumb.services-dept{
    background-position: 50%;}


.about_us.about_us3.international_patients{margin-bottom:0;padding:3rem 0;}

.international_patients .surgery_block-img{padding:0;}

.international_patients .about_Incontent{padding-top:25px !important;}

.about_us.about_us3.international_patients .about_Inimg::before{width: 180px;
    height: 128px;left:0;}

.about_us.about_us3.international_patients .about_Inimg::after{width: 190px;
    height: 128px;}    

 .international_patients .about_Incontent.about-main-content{margin-top:80px;}   

 .international_patients .about_Incontent.about-main-content p:last-child{padding-bottom:0;}

 .international_patients .surgery_block-img img {
    max-width: 100%;
}


.facilities-bg{background-position:60%;}

.mediwrap{ margin: 25px 0;}

 #carousel-corporates .carousel-item figure, #carousel-tpa .carousel-item figure{float:left;}

 .controls-top .btn-left-floating{ left: -10px;
    top: 35%;}

.controls-top .btn-right-floating{right: -10px; top: 35%;}

#feedback,.popup{display:block;}

.popup { top:30%;}

.core-values-mobile-view{display:block;}

.core-values-desktop-view{display:none;}
#physician-carousel .owl-item, #chest-physician-carousel .owl-item, 
#orthopedics-carousel .owl-item, #psychiatrist-carousel .owl-item, 
#physiotherapist-carousel .owl-item, #dietician-carousel .owl-item, 
#arthroscopic-carousel .owl-item, #orthopedics-carousel .owl-item{margin-left: 0 !important;
margin-right:20px !important;}
.open .accordionItemContent{padding:0;/*margin:20px 0 10px 0;*/}

.branches-main .banner-img img{display:none;}

.mira-road-location .branches-main .banner-img{background: url(../images/mira-road-banner.png);
    content: '';
    display: block;
    width: 100%;
    height: 210px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 55%;}


 .malad-location .branches-main .banner-img{background: url(../images/malad-banner.png);
    content: '';
    display: block;
    width: 100%;
    height: 210px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 62%;}   

 .boisar-location .branches-main .banner-img{background: url(../images/boisar-banner.png);
    content: '';
    display: block;
    width: 100%;
    height: 210px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 62%;}   

.branches-main .col-md-12{padding:0;}     

.responsive-tabs-container #neurophysician .owl-item, .responsive-tabs-container .boisar-list #gynaecologist-carousel .owl-item, .responsive-tabs-container .malad-list #cardiologist-carousel .owl-item {
    margin-left: 0!important;
    margin-right: 20px!important;
}

.tab-content .lb-overlay:target{width: 100%;height: 100%;padding: 80px 20px 120px 20px;}

.tab-content .lb-overlay > div{ width: 100%;}

.tab-content .lb-album{width:100%;}

.tab-content .lb-album li > a{width: 250px;height: 171px;}

.tab-content .lb-album li > a span{width: 250px;height: 171px;}

.responsive-tabs-container .accordion-link{color:#333 !important;}

.responsive-tabs-container .tab-pane .accordionItemContent .doctor-block
{background:#f5f5f5 !important;}

.carousel-item .view img{display:none !important;}

.h1-responsive {
    font-size: 16px;}

.banner-main .img-caption img {
    max-width: 55px;
    position: relative;
    left: 15px;
}

.carousel-item.first-carousel .view{background: url(../images/spes-slider1.png);
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 15%;}

.carousel-item.second-carousel .view{background: url(../images/slide4.png);
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0%;}

.carousel-item.third-carousel .view{background: url(../images/spes-slider2.png);
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 40%;}

 .carousel-item.fourth-carousel .view{background: url(../images/spes-slider3.png);
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50%;}
    
.carousel-item.last-carousel .view{background: url(../images/spes-slider4.png);
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 40%;}       

.carousel-item.last-carousel .desktop-caption{display:none;}

.carousel-item.last-carousel .mobile-caption{display:block;}

.carousel-item.last-carousel .mobile-caption .num{font-weight:700;}

.banner-main .caption, .branches-main .caption{
   
   display:none;
   
}

}


@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
    .popup {
        top:30%;}



}


/* Apple Iphone ----------- */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {

/* Styles */

.client-area::after{bottom:-40px;}
.testimonial .pic{width: 74px;
    height: 74px;}

span.count::after {
    right: 70px;
}
#shiva:last-child span.count::after {
    right: 38%;
}

.innerPage .main_about_content.desktop-view,.innerPage .main_about_content{display:flex;}

.innerPage .main_about_content.mobile-view{display:none;}

.about_us.usp_block2 .about_Incontent.usp-inner-content{padding-left:30px !important;}

.our_speciality,.links,.contact{flex: 0 0 100% !important;
    max-width: 100% !important;}

.services-intro .intro-img-block{max-width:100%;}

.services-intro .service-icon {
    left: 30%;
    transform: translate(50px,345px);
}

.popup {
    top: 0;
}
.inner_rightside{text-align:left;}

}




/* Pexel 2 ----------- */
@media only screen and (min-device-width : 411px) and (max-device-width : 731px) and (orientation : portrait) {

/* Styles */

.client-area::before{top:0;}
.client-area::after{bottom:0;}
.address li:nth-child(2)::after{width:195px;}
span.count::after {
    right: 20px;
}
#shiva:nth-child(3) span.count::after {
    right: 25px;
}

#shiva:last-child span.count::after {
    right: 35%;
}
.services-intro .service-icon {
    left: 100px !important;
    transform: translate(50px,245px) !important;
}
.tab-content .lb-album li > a {
    width: 340px;
    height: 232px;
}



}

/* Pexel 2 ----------- */
@media only screen and (min-device-width : 411px) and (max-device-width : 731px) and (orientation : landscape) {

/* Styles */
.client-area::after{bottom:-40px;}
.testimonial .pic{width: 74px;
    height: 74px;}

span.count::after{right:60px;}
#shiva:last-child span.count::after {
    right: 38%;
}
.our_speciality,.links,.contact{flex: 0 0 100% !important;
    max-width: 100% !important;}

.services-intro .intro-img-block{max-width:100%;}

.services-intro .service-icon {
    left: 30%;
    transform: translate(50px,345px);
}
.popup {
    top: 0;
}

}


@media only screen and (min-device-width : 384px) and (max-device-width : 640px) and (orientation : portrait) {


.services-intro.services-intro-main .service-icon {
    left: 80px;
    transform: translate(50px,230px);
}

}


@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : portrait) {

.services-intro .service-icon {
    left: 65px;
    transform: translate(50px,205px);
}

.responsive-tabs-container .tab-content .lb-album li > a, .tab-content .lb-album li > a span{
    width: 288px;
    height: 196px;
}

}


/* Galaxy S5----------- */
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape) {

/* Styles */

.client-area::after{bottom:-40px;}
.contact-det li a{margin-right:10px;}
span.count::after{right:70px;}
#shiva:last-child span.count::after {
    right: 38%;
}
.services-intro .intro-img-block{max-width:100%;}
.services-intro .service-icon {
    left: 30%;
    transform: translate(55px,350px);
}
.popup { top:0;}
.innerPage .about_us .main_about_content{display:flex !important;}

}


@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {

    .zigzag-media li,.zigzag-media li:nth-child(3),.zigzag-media li:last-child{margin: 0 0 0px -34px;}
}


/* iPhone 5 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {

/* Styles */

.client-area::before{top:30px;}
.client-area::after {
    bottom: 45px;
}

span.count::after{right:80px;}

#shiva:last-child span.count::after {
    right: 38%;
}
.services-intro .service-icon {
    left: 30%;
    transform: translate(60px,365px);
}

}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
.directors-box {
  flex-wrap: wrap;
}
.directors-box h3 {
    text-align: center;
}
.directors-box .doctorWrapper {
    width: 100%;
}
.directors-box .docdescription {
    width: 100% !important;
    padding-left: 8px;
}
.popup {
    top: 15%;
}

}


/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {

/* Styles */

.client-area::before{top:0;}
.client-area::after{bottom:25px;}
.topbar_leftside li {
    padding: 0px 10px 10px 0;
}

#shiva span.count::after {
    right: 60px;
}
#shiva:last-child span.count::after {
    right: 38%;
}

.services-intro .service-icon {
    transform: translate(60px,315px);
}

.services-intro.physician-services .service-icon {
    transform: translate(60px,310px);
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape) {

.doctorWrapper{width: 100%;}
.topbar_leftside{align-items: center;}
.logo-block img{max-width:100%;}
.art-box:first-child .art-inner-box, .art-box:nth-child(2) .art-inner-box {
    min-height: 284px;
}
.portrait-view{
height:273px;
}
.art-inner-box{padding:15px;}

.art-inner-box li:first-child{ width: 75%;  font-size: 15px;}

.art-left .art-inner-box li:nth-child(2){font-size: 15px; padding: 15px 30px;}

.state-art-icons li:first-child{padding-bottom:35px;}

span.count::after {
    right: 40px;
}
#shiva:nth-child(3) span.count::after {
    right: 45px;
}
.innerPage .main_about_content.desktop-view, .innerPage .main_about_content{display:block;}

.about_us.about_us3 .about_Inimg::before {
    left: 50px;
    top:130px !important;
}
.about_us.about_us3 .about_Inimg::after{
    right: 30px;
    top:130px !important;
}
.innerPage .about_us .main_about_content{
    display:block !important;
}

.innerPage .about_us1 .main_about_content,.innerPage .about_us3 .main_about_content{display:block;}

.about_us .about_Incontent{

    padding-right:15px !important;
}
.innerPage .usp-content-block .main_about_content.desktop-view{display:none !important;}

.innerPage .usp-content-block .main_about_content.mobile-view{display:block !important;}

.about_us.usp_block2 .about_Incontent.usp-inner-content {
    padding-left: 0px !important;
}

.about_us.about_us3.about-infra.international_patients .main_about_content.desktop-view,
.about_us.about_us3.international_patients .main_about_content.desktop-view{display:none !important;}

.about_us.about_us3.about-infra.international_patients .main_about_content.mobile-view,
.about_us.about_us3.international_patients .main_about_content.mobile-view{display:block !important;}

.about_us.about_us1.international_patients2 .about_Inimg {
    padding-bottom: 25px !important;
}
.tab-content .lb-album li > a,.tab-content .lb-album li > a span {
    width: 242px;
    height: 165px;
}

}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  /* IE10+ specific styles go here */  

a.nav-link{
    font-size:12px;
    padding: 0 6px 0 6px !important;
}

.nav-item a.nav-link{font-size:12px;}

.sub-menu.dropdown-menu{left:44%;}

.navbar-nav li:nth-child(9) .sub-menu.dropdown-menu{left:81%;}

}

div#RecaptchaField2 {
    transform: scale(0.65);
    position: relative;
    left: -25px;
    margin: -20px 0;
}

.controls div {
    width: 25%;
    margin-right: 10px;
}

.controls {
    display: flex;
    justify-content: space-around;
}
